@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500,700");

html {
    background-color: #EFEFEF;
    margin: 0;
    padding: 0;
    min-width: 1210px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    /*font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    background-color: #E8E8E8;
    border-top: solid 0px #000;
    color: #333;
    font-size: 13px;
    /*font: 14px/18px "segoe ui",arial,sans-serif;*/
    margin: 0;
    padding: 0;
    min-width: 1210px;
    min-height: 100%;
    position: relative;
    padding-bottom: 140px;
}

.ui-widget {
    font-family: 'Open Sans', sans-serif !important;
}

a {
    color: #545d65 !important;
    outline: none;
    /*padding-left: 3px;
     padding-right: 3px; */
    text-decoration: underline;
    font-weight: normal;
}

   /* a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }*/

    a:hover {
        color: rgb(51, 164, 137)!important;        
    }

     a:hover H5 {
        color: rgb(51, 164, 137)!important;
        font-weight:bold;
    }

.atLogo {
        margin-bottom: 5px;
        margin-left: 5px;        
    }

a[target="_blank"] {
    display:inline-block;
    line-height:15px; /* check your icon height */
    background:url(../images/PortalOpenNewWindow.png)  center right no-repeat;
    padding-right:30px;
}

header, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}


h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.25em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    font-size: 1em;
     margin-left: 5px;
    color: gray;
}

h5, h6 {
    font-size: 1em;
    margin: 5px;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

/* main layout
----------------------------------------------------------*/

.content-wrapper {
    margin: 0 auto;
    max-width: 1210px;
    min-width: 1180px;
}

#body {
    background-color: #E8E8E8;
    clear: both;
    padding-bottom: 5px;
    min-height: 700px;
    width:100%;
}

    .main-content {
        /*min-width: 1210px;*/
        background: url("../Images/accent.png") no-repeat;
        padding-left: 2px;
        padding-top: 30px;
    }

    .featured + .main-content {
        background: url("../Images/heroAccent.png") no-repeat;
    }

header .content-wrapper {
    padding-top: 0px; 
}
    
footer {    
    background-color: #e2e2e2!important;
    font-size: .8em;     
}

.padding {padding: 10px}

/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #c8c8c8;
    outline: none;
    text-decoration: none;
}


/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
    font-size: 1.1em !important;
}

    #login a {
        background-color: none;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

    #login a.username {
        background: none;
        margin-left: 0px;
        text-decoration: underline;
    }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }

li label {
    font-size: 1.1em;
}

/* menu
----------------------------------------------------------*/
ul#menu {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a {
            background: none;
            color: #999;
            text-decoration: none;
        }

        ul#menu li a:hover {
            color: #333;
            text-decoration: none;
        }


/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #33A489;
        background-image: -ms-linear-gradient(left, #33A489 0%, #33A489 100%);
        background-image: -o-linear-gradient(left, #33A489 0%, #33A489 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #33A489), color-stop(1, #33A489));
        background-image: -webkit-linear-gradient(left, #33A489 0%, #33A489 100%);
        background-image: linear-gradient(left, #33A489 0%, #33A489 100%);
        color: #3e5667; 
        padding: 5px 40px 5px 40px;
    }

        .featured hgroup.title h1, .featured hgroup.title h2 {
            color: #fff;
        }

        .featured p {
            font-size: 1.1em;
        }

/* page titles */
hgroup.title {
    margin-bottom: 0px;
}

hgroup.title h1, hgroup.title h2 {
    display: inline;
}

hgroup.title h2 {
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
        height: 30px;
    }

        ol.round li.zero {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {    
    float: left;
    width: 55%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom:  5px;
    }

fieldset.open-auth-providers {
    margin-top: 15px;
}

    fieldset.open-auth-providers button {
        margin-bottom: 12px;
    }
    
/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {    
    margin: 0 0 0 0;   
}

/* forms */

fieldset {
    /*border: none;*/
    margin: 0;
    padding: 0;
}

    fieldset legend {
        font-size: 1.1em;
        font-weight:600;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

        
/*Search right hand panel */
.content-container {
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    -webkit-border-radius: 5px;
        border: 0.9px solid #c8c8c8;
        text-align:left;        
        margin: 5px 0px 10px 0px;        
        max-width:1010px;        
        }

    #WorkRequestsSideBar-container {
        border-top-left-radius:5px;
        border-top-right-radius:5px;
        float:right;
        max-width:180px;
        width:180px;
        margin-top: -10px;
        margin-left: 10px; 
        /*margin-right: -5px;*/
    }

    #WorkRequestsSideBar-container H3 {
            border-top-left-radius:5px;
        border-top-right-radius:5px;
        background-color:#33A489 !important;
        color: white;
        margin-top:0px;
            
            
        text-transform: uppercase;
            
        /*border-radius: 5px 5px 5px 5px;
        color: #33A489;*/
        font-size: 15px;
        padding-top:0px;
        padding-left: 5px;      
        padding-bottom:2px;    
        padding-right:5px;  

        line-height:35px;
        vertical-align:middle;
        text-align:center;
    }

    #AppSideBar-container {
        border-top-left-radius:5px;
        border-top-right-radius:5px;
        float:right;
        max-width:180px;
        width:180px;
        margin-top: -10px;
        margin-left: 10px; 
        /*margin-right: -5px;*/
    }

    #WorkRequestsSideBar-container H3 {
            border-top-left-radius:5px;
        border-top-right-radius:5px;
        background-color:#33A489 !important;
        color: white;
        margin-top:0px;
            
            
        text-transform: uppercase;
            
        /*border-radius: 5px 5px 5px 5px;
        color: #33A489;*/
        font-size: 15px;
        padding-top:0px;
        padding-left: 5px;      
        padding-bottom:2px;    
        padding-right:5px;  

        line-height:35px;
        vertical-align:middle;
        text-align:center;
    }

.content-container.side-bar {
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    margin-top: 10px;
    max-width: 195px;          
}

    .content-container.side-bar label {
        font-size:1.1em;
    }
.content-container ol {
    padding: 10px;
    list-style: none;
}        
.content-container h3 {           
    border-top-left-radius:5px;
        border-top-right-radius:5px;
    background-color: #33A489; /*#6EA2D7; */
    color: white;
    margin-top:0px;
    margin-bottom: 0px;
            
    text-transform: uppercase;
    letter-spacing: 1px;

    /*border-radius: 5px 5px 5px 5px;
    color: #33A489;*/
    font-size: 0.9em;
    padding-top: 3px;
    padding-left: 5px;      
    padding-bottom: 3px;    
    padding-right:5px;  
    /*margin: 5px;*/
}
.content-container h3 input[type=checkbox] + label {
    text-transform: none;
    color: white;
}

    .nested {
        /*border: none;              */
        margin-left: 20px;        
        margin-top:5px;
        margin-right:5px;
        width:95%;
    }

        .nested h3 {
            text-transform: none;
        }


    .content-container li {           
    list-style: none;
    margin-right: 5px;   
     margin-top: 5px;                        
}

.form label {
    font-size: 1.1em;
    font-weight: 700;
    margin-top: 10px;  
    padding: 2px;  
}

    label {
        display: block;
        font-size: 1em;
        font-weight: 400;
        color: #747A73;
        line-height: 22px;
    }

    label.checkbox {
        display: inline;
    }

        label+input[type='checkbox'] {
            display: inline;
            font-size: 1.1em;
        }

    input[type='checkbox']+label {
        display: inline;
        font-size: 1.1em;
    }

    textarea {
        border: 1px solid #e2e2e2;
        background: #fff;
        color: #333;
        font-size: 1.2em;
        margin: 5px 0 6px 0;
        padding: 5px;
        width: 800px;
    }
    
        input:focus, textarea:focus {
            border: 1px solid #7ac0da;
        }

        input[type="checkbox"] {
            background: transparent;
            border: inherit;
            width: auto;
            margin-left:0px;
        }
        
        /* Dont use this as affects badly the RadButton display! */
    /*input[type="submit"],
    input[type="button"],
    button {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
        margin-right: 8px;
        width: auto;
    }

    td input[type="submit"],
    td input[type="button"],
    td button {
        font-size: 1em;
        padding: 4px;
        margin-right: 4px;
    }*/

input[type="radio"] {
    margin-left: 20px;
    font-size: 1.1em;
}
    input[type="radio"] + label {
        display: inline;
        font-size: 14px;
        padding: 0px;        
        background: #f7fffc;
        /*font-weight: bold;*/
        color: #7d7575;
        text-align: center;
        min-width: 40px;
        margin: 0px;
    }

    input[type="radio"] + label:hover {
        text-decoration: underline;                
    }

    input[type="radio"].ui-checkboxradio + label {
        display: inline-flex;
        font-size: 14px;
        padding: 5px;
        border: 1px solid #d3d3d3;
        background: #f7fffc;
        font-weight: bold;
        color: #7d7575;
        text-align: center;
        min-width: 40px;
        margin: 0px;
    }

        input[type="radio"] + label > span.ui-checkboxradio-icon.ui-corner-all.ui-icon.ui-icon-background.ui-icon-blank {
            width: 0px!important;
        }

    input[type="radio"].ui-checkboxradio + label:hover {
        text-decoration: underline;
        border: 1px solid #999999;
        background: #33CC00 url("/Content/themes/portal-jQuery-ui/images/ui-bg_highlight-soft_75_33CC00_1x100.png") 50% 50% repeat-x;
        font-weight: bold;
        color: #ffffff;
    }

    input[type="radio"] + label.ui-state-active {
        background: rgb(51, 164, 137);
        color: white;
    }

/* info and errors */
.help-text {
    clear: both;
    font-size: 0.9em;
    background: url("../Images/info-small.jpg") no-repeat 0 50%;
    padding: 2px 2px 2px 20px;
    color: #747A73;
    /* margin-left: 5px; */
    line-height: 13pt;
    /* padding: 0em 0.5em 0.3em 1.7em; */
    /* border-left: 11px solid #ccc; */
    margin: -10px 0 10px 5px;
    overflow: auto;
    /* width: 93%; */
}


.clear-background {    
    background: none;
    padding-left: 0px;
}

.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
     border: 2px dashed;
    clear: both;
    color: #E80C4D;
    font-size: 1em;
    font-weight: bold;
    margin: auto;
    width: 550px;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.info-message {
    border: 2px dashed #33A489;
    font-size: 1.3em;
    font-weight: bold;    
    margin: 15px;
    padding: 10px;
}

.info-message.small {    
    border: none;
    font-size: 0.9em;        
    font-weight:normal;
    color: #747A73;
    margin:5px;
    padding:0px;
}

.error {
    font-size: 1.2em;
    color: #e80c4d;
    margin:10px;
    border: 1px solid red;
    background: none repeat scroll 0 0 #EEEEEE;
}

    .error li {        
        font-size: 11pt !important;
        margin-left: 50px;
        list-style: square;
    }
.error-summary-header {
  font-size: 12pt;
  font-weight: bold;
  margin: 10px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

/* tables
----------------------------------------------------------*/
table {
    border-collapse:separate;
    /* margin-top: 2px; */
    border: 0 none;
}

th {
	font-size: 12px;
    text-align: left;
    border: none 0px;
    padding-left: 0;    
    display:table-cell;
    padding:4px;  
    background: #E6FFF9;/*#DFE9F5;*/
    color: #747A73;
    border-width: thin;
    border-color: #D6D6D6;
    border-right-style: solid;
    border-left-style: solid;

}

    th a {
        display: block;
        position: relative;
        
    }

	th a:link, th a:visited, th a:active, th a:hover {
		color: #333;
		font-weight: 600;
		text-decoration: none;
        padding: 0;
	}

	th a:hover {
		color: #000;
	}

    th.asc a, th.desc a {
        margin-right: .75em;
    }
    
    th.asc a:after, th.desc a:after {
		display: block;
        position: absolute;
        right: 0em;
        top: 0;
        font-size: 0.75em;
	}

	th.asc a:after {
		content: '▲';
	}

	th.desc a:after {
		content: '▼';
	}

td {
    padding: 0em 0em 0em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}

/* hide thead in RadGrid as takes up space for no reason */
table .rgCommandTable thead {
    display:none;
}

table .rgPager thead {
    display:none;
}

 .rgNoRecords td 
        {           
            text-align: center !important;             
        }

.noRecordsFound {
    background: #E8E8E8;
    font-size:1em;
    color:gray;
    text-align: center !important; 
}

.simpleRgRow {
    background: #E8E8E8;
}

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {

    /* header
    ----------------------------------------------------------*/
    header .float-left,
    header .float-right {
        float: none;
    }

    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul {
            margin: 5px 0;
            padding: 0;
        }

        #login li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

        #login a:hover {
            color: #333;
        }

    /* menu */
    nav {
        margin-bottom: 5px;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }


    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.zero,
            ol.round li.one,
            ol.round li.two,
            ol.round li.three,
            ol.round li.four,
            ol.round li.five,
            ol.round li.six,
            ol.round li.seven,
            ol.round li.eight,
            ol.round li.nine {
                background: none;
            }

     /* features */
     section.feature {
        float: none;
        padding: 10px;
        width: auto;
     }

        section.feature img {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    input {
        width: 90%;
    }

    
    
    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }

    /* footer
    ----------------------------------------------------------*/
    footer .float-left,
    footer .float-right {
        float: none;
    }

    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

        footer p {
            margin: 0;
        }
}
/* END: Mobile Styles */

.rbLinkButton {
    border: 0px !important;
}

/* 
    force button text on telerik contrl to be left aligned 
    http://www.telerik.com/community/forums/aspnet-ajax/button/button-text-alignment.aspx */
.radButton-text-align-left .rbText {
    text-align:left!important;
    padding-left:5px!important;
}

.truncate {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.radio-container label {
    padding: 7px;
}

bold-text {
    font-weight: bold;
}

/*css for RadComboBox*/
        .rcbHeader ul, .rcbFooter ul, .rcbItem ul, .rcbHovered ul, .rcbDisabled ul
        {
            width: 100%;
            display: inline-block;
            margin: 0;
            padding: 0;
            list-style-type: none;
        }
        .rcbHeader ul:after, .rcbFooter ul:after, .rcbItem ul:after, .rcbHovered ul:after, .rcbDisabled ul:after
        {
            content: ".";
            display: block;
            visibility: hidden;
            font-size: 0;
            line-height: 0;
            height: 0;
            clear: both;
        }
        /* column layout classes for RadComboBox */
        .col400
        {
            float: left;
            width: 400px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }
        .col60
        {
            float: left;
            width: 60px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }
        .col100
        {
            float: left;
            width: 100px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }
        .col1, .col4, .col4, .col6
        {
            float: left;
            width: 120px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }
        .col2
        {
            float: left;
            width: 200px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }
        .col3
        {
            float: left;
            width: 120px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }

        label.text
        {
            font-size: 13px; 
            color: #4888a2;
            padding: 6px 18px 0 0;
            display: inline-block;
            clear: both;
            width: 150px;
        }
        .combo-list
        {
            list-style: none;
            padding: 0;
            margin: 0;
        }

/*
    Telerik RadButton classes 
    .RadButton .rbDecorated
{   
        width: 90px !important;
    the next part needed for IE to render correctly
        http://www.telerik.com/community/forums/aspnet-ajax/button/problem-with-radbutton-skin.aspx 
        padding-left:0px !important;
        padding-right:0px !important;
        background-repeat:repeat-x !important;
}*/
/* Rad tabs */
.rtsSelected {
    font-weight:bold !important;
    text-transform: uppercase !important;   
    letter-spacing: 2px; 
}

/*.vehicle-button > input{        
        width: 50px !important;
    }*/

.dialog-buttons {
    text-align:center;
    margin: 5px; 
}

    /*handle RadButtons rendered as <a> tags*/
    .dialog-buttons a {
        margin:20px;
    }

    .dialog-buttons input {
      width: 205px;
    }

.RadButton {    
    background-color: rgb(51, 164, 137) !important;
}
.RadButton input {
    font-weight: bold !important;
    padding-bottom: 2px !important;
    font-size: 1.1em !important;
    color: white !important;
    background-color: rgb(51, 164, 137) !important;
}
    
.nowrap {
    white-space: nowrap;
}

.left-align {
    text-align:left!important;
}

.right-align {
    text-align:right!important;
}

.centered {
    text-align: center!important;
    margin-left:auto;
    margin-right:auto;
}

.hidden {
   display: none;
}
.imageThumbnails {
    border: 2px solid #33A489;
    /*border-radius: 18px;*/
    float: left; 
    margin: 5px; 
    padding: 0px; 
    position: relative; 
    background: #eeeeee;
}

.imageThumbnails > img {
        /*border-radius: 14px;*/
    }

/* http://css-tricks.com/numbering-in-style/ using definition list as can be css styled far easier than ol */
.info-points {
    counter-reset: my-badass-counter;
    font-size: smaller;
    padding: 0px;
    margin: 0px;
}
		.info-points dt {
			position: relative;
			/*font: bold 16px Georgia;*/
			padding: 4px 0 10px 0;
            font-weight: 600;
		}
		.info-points dt:before {
			content: counter(my-badass-counter);
			counter-increment: my-badass-counter;
			position: absolute;
			left: 0;
			top: 0;
            top: 4px;
            font-size:1.1em;			
		}
			
		.info-points dt, .info-points dd {
			padding-left: 20px;
            margin-left: 20px;
            text-align:left;
		}
        
        .info-points dd {
			margin: 0 0 5px 0;
            font-size: smaller;
            padding-left: 60px;
		}

.RadUpload, .RadUploadProgressArea {
    width: 300px !important;
}

.bold {
    font-weight:bold;
}
.uppercase {
    text-transform: uppercase;
}

.plain {
    border:none;
    background:none;
    padding:0;
}

.compMessage {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 90%;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;
}
    .fitted { background-color: #33CC00;}
    .notFound {background-color:#e80c4d; color: white;}
    .noNewFitted{background-color:yellow;}
    .notComponentBased { background-color: #33CC00; color: white;}
    .parts { background-color: #33CC00; color: white;}

.claimStatus {    
    text-align: center;
    vertical-align:middle;
    line-height: 21px;    
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    moz-border-radius: 5px;
    color: black;
    width: 120px;
    font-weight: 500 !important;    
    font-family: 'Roboto Condensed',sans-serif;    
}
    .pending  {background-color:yellow;color: black;}
    .awaitingsupplier {background-color: #FF7B10;color: white;}
    .accepted {background-color: #33CC00;}
    .rejected  {background-color:#e80c4d; color: white;}
    .tocaccepted  {background-color:#e80c4d; color: white;}
    .disputed {background-color:#e80c4d; color: white;}
    .closed {background-color:#5D605F; color: white;}
    .partiallyaccepted {background-color: #26d9a3;}
    .valid {background-color: #33CC00; color: white;padding: 2px;line-height:24px;}
    .invalid {background-color: red;color: white;padding: 2px;line-height:24px;}
    .cancelled {background-color:#000; color: white;}

.liability {    
    text-align: center;      
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    moz-border-radius: 5px;
    color: black;
    width: 120px;
    font-weight: bold !important;
    line-height: 30px;
    text-transform:uppercase;
}
    .supplier  {background-color:#009CB8;color: white;}
    .suppliertoc  {background-color:blue;color: white;}
    .pending  {background-color:yellow;color: black;}
    .toc {background-color:#0A5057;color: white;}
    .atl {background-color:#33A489;color: white;}
    .na {background-color:#5D605F;color: white;}    

.padding0 {
   padding: 0px!important;
}

.padding5 {
   padding: 5px!important;
}

.padding10 {
   padding: 10px!important;
}

.padding20 {
   padding: 20px!important;
}

.margin5 {
   margin: 5px!important;
}

.margin10 {
   margin: 10px!important;
}

.margin20 {
   margin: 20px!important;
}

.topAlign {
    vertical-align: top;
}

#claimCostTable {
    border-collapse:separate;
    /*background-color: #E8E8E8;*/
}

    .claimCost th {width: 100px!important;}

    .claimCost tr { height: 30px;}    

    .claimCost th:nth-child(1) {
            text-align: right;
            text-transform: uppercase;
            font-size:14px;
        }    

.claimCategory label {    
    margin-right: 25px;
    font-size: 1.1em;
    font-weight: bold;
}

.keyField {
    text-transform: uppercase;
    font-size:14px;
}

.divider {
    height:5px!important;
    background-color: #33A489!important;
    width:100%;
}
    .divider>td {        
        background-color: #33A489!important;        
    }

table.center {
    margin-left:auto; 
    margin-right:auto;
}

.keep-line-breaks {
    white-space: pre-line;
}

.warning {
    border-left: 5px solid #33CC00;    
    font-size: 1.1em;
}

/* jquery ui overrides */
.ui-buttonset .ui-button {
    display: inline-block;
}

li.ui-tabs-active a { 
    color: white !important;
    font-weight: bold!important;    
    text-transform: uppercase !important;
    padding: 6px;
    font-weight: bold;
}

.ui-tabs .ui-tabs-nav li a { 
    font-size: 15px;
    padding: 6px;
    text-decoration: none;        
    line-height:14px;    
}
    .ui-tabs .ui-tabs-nav li a:hover {
        color: #fff !important;
        font-weight: bold;        
    }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {    
    padding: 10px!important;    
}

.ui-tabs .ui-tabs-panel {
    border-width: 0!important;
    padding: 0!important;
}

.ui-widget-content {
    border:0px!important;
}

.ui-state-highlight {    
    color: #747a73!important;
    font-weight: 600;
    margin: 5px 5px 5px 5px;
}


.rcbSeparator
     {
         text-decoration: line-through;
     }

/* make glimpse visible over the floated footer */
.glimpse-nowrap { z-index: 9999 !important; }

.WarrantyGraphic {
        /*border-collapse:separate; border-spacing: 5px; */
        border-collapse: separate;
        border-spacing: 1px;
        text-align: center;
        margin-top: 0px;        
    }

        .WarrantyGraphic td {
            font-weight: bold;
            color: black;
            padding: 0px;
            border: 0px;
            border-radius: 5px;
        }

        .WarrantyGraphic tr {
            border: 0px;
            height: 25px;
        }

        .WarrantyGraphic .marker {
            margin-bottom: 1px;
            padding: 5px;
            text-align: center;
            background-color: red;
            color: white;
            border-radius: 5px;
        }
       
    .numericCol {width:75px!important;text-align: right;
        }
    
    .hmComponent
    {
        /*background-color: #E2E2D7!important;*/
        margin: 1px !important;
        background-image:url('../Images/Component.gif')!important;
        background-repeat:no-repeat!important;
        background-position:725px!important;
    }
    
    .padd-left {
        padding-left:30px;
    }
    
    .componentsList li {
        font-size:16px;
    }

    .nonComponent { border-top:1px solid #747A73; }
    .nonComponent ~ .nonComponent { border-top: 1px solid white; /* default, or inherited from parent div */}

    .compTable > tbody > TR
    {
        height: 50px;
    }

 .form-control {
  display: block;
  width: 100%;  
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #666666;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

 .alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

 .alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-warning hr {
  border-top-color: #f7e1b5;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
    .alert-info .alert-link {
        color: #245269;
    }

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #33A489;
  border-radius: 10px;
}
.badge:empty {
  display: none;
}
.btn .badge {
  position: relative;
  top: -1px;
}
.btn-xs .badge,
.btn-group-xs > .btn .badge {
  top: 0;
  padding: 1px 5px;
}
a.badge:hover,
a.badge:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.RadComboBox .rcbInput {
    padding: 0px 0px 0px 0px!important;
}

/*.footer {    
    font-size: 0.9em;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    background-color: #efefef;
    text-align: center;
}*/

header .row {
    background-color: white;
}
/* move footer links to privacy policy etc below the angel address when screen size changes below 850px */
@media(max-width:850px) {
    #footer-links {
        float: left;
    }

    body {
        margin-bottom: 200px !important;
    }
}

.rpbStateSelected {
    background-image: none,linear-gradient(to top,rgba(255,255,255,0) 0,rgb(59, 164, 137) 100%)!important;
}

.RadProgressBar.rpbHorizontal .rpbChunk {    
    border-color: lightgrey!important;
}

.RadSiteMap {
    font-size: 1rem;
}